QLTS_DHKH - Lap trinh #6644

Bao cao ké khai xe 6 t6 phuc vu hoat déng ctia du an
15/04/2024 08:52 - D6 Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Két thuc
Trung binh
Ta Quang Vinh

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Tester:

15/04/2024
15/04/2024
100%

0.50 hour
0.00 hour

Description

Co quan chii quian
Téng cong: .
XAC NHAN CUA CO QUAN C 'ONG BAN QUAN LY DU AN
(KY, ho tén va dong dau) (KY, ho tén va dong ddu)
History

#1 - 15/04/2024 09:16 - D8 Duy Diing
- Due date set to 15/04/2024

- Assignee changed from D6 Duy Diing to M4 vdn Nguyén

#2 - 15/04/2024 09:16 - P6 Duy Diing

- Assignee changed from M4 van Nguyén to Ta Quang Vinh

#3 - 15/04/2024 16:22 - Ta Quang Vinh

- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 100

#4 - 16/04/2024 09:18 - Ta Quang Vinh

- Status changed from D& nhan viéc to Két thic

- Estimated time set to 0.50 h
